
Foreman - Refactor #28539

Refactor # 28278 (Resolved): Remove smart variables

Drop smart variables from database

12/19/2019 10:47 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Shira Maximov   

Category: Parameters   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7601,

https://github.com/theforeman/foreman/p

ull/7602

  

Description

Associated revisions

Revision 02c6dcde - 04/22/2020 08:22 AM - Shira Maximov

Fixes #28539 - Drop smart variables from DB

Revision 77c2ee87 - 04/23/2020 09:51 AM - Ondřej Ezr

Refs #28539 - smart variables migration direction

History

#1 - 12/30/2019 03:19 PM - Tomer Brisker

We could probably wait with this for 2.1 in case someone only realizes that smart vars are gone after upgrading

#2 - 04/21/2020 01:10 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Shira Maximov

- Pull request https://github.com/theforeman/foreman/pull/7601 added

#3 - 04/22/2020 08:22 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 04/22/2020 09:01 AM - Shira Maximov

- Status changed from Ready For Testing to Closed

Applied in changeset 02c6dcde11f9aab9a76b2d01f7f0b204690a22b7.

#5 - 04/22/2020 01:42 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7602 added
